badges: []
cards:
  - cards:
      - entities:
          - entities:
              - entities:
                  - binary_sensor.movimiento_salon_entrada
                hours_to_show: 1
                type: 'custom:hui-history-graph-card'
            head:
              entity: binary_sensor.movimiento_salon_entrada
              name: Movimiento Entrada
              secondary_info: last-changed
            type: 'custom:fold-entity-row'
          - entities:
              - entities:
                  - binary_sensor.movimiento_salon_television
                hours_to_show: 1
                type: 'custom:hui-history-graph-card'
            head:
              entity: binary_sensor.movimiento_salon_television
              name: Movimiento Televisión
              secondary_info: last-changed
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        type: entities
      - entities:
          - entity: input_boolean.reunion_salon
            name: Reunión salon
          - entities:
              - entity: binary_sensor.luz_salon_entrada_nightlight
                name: Modo Noche
              - entity: light.luz_salon_entrada_ambilight
                name: Luz de Ambiente
              - entity: timer.luzsalonentrada
                name: Temporizador
            head:
              entity: light.luz_salon_entrada
              name: Luz Entrada
            type: 'custom:fold-entity-row'
          - entities:
              - entity: binary_sensor.luz_salon_television_nightlight
                name: Modo Noche
              - entity: light.luz_salon_television_ambilight
                name: Luz de Ambiente
              - entity: timer.luzsalontelevision
                name: Temporizador
            head:
              entity: light.luz_salon_television
              name: Luz Televisión
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        type: entities
      - entities:
          - entities:
              - entity: input_boolean.control_persiana_salon_fase_dos
                name: Activar el control automático
              - entity: timer.persianafasedos
                name: Temporizador
            head:
              entity: cover.persiana_salon_fase_dos
              name: Persiana Fase Dos
              type: 'custom:slider-entity-row'
            type: 'custom:fold-entity-row'
          - entity: binary_sensor.ventana_salon_fase_dos_grande
            name: Ventana Fase Dos Grande
          - entity: binary_sensor.ventana_salon_fase_dos_pequena
            name: Ventana Fase Dos Pequeña
          - entities:
              - entity: input_boolean.control_persiana_salon_piscina
                name: Activar el control automático
              - entity: timer.persianapiscina
                name: Temporizador
            head:
              entity: cover.persiana_salon_piscina
              name: Persiana Piscina
              type: 'custom:slider-entity-row'
            type: 'custom:fold-entity-row'
          - entity: binary_sensor.ventana_salon_piscina_grande
            name: Ventana Piscina Grande
          - entity: binary_sensor.ventana_salon_piscina_pequena
            name: Ventana Piscina Pequeña
        show_header_toggle: false
        type: entities
      - break
      - entities:
          - entity: device_tracker.7c_bb_8a_6a_33_cd
            name: Nintendo
        type: entities
      - entities:
        name: Plantas Salón
        entity: plant.salon
        type: plant-status
      - entities:
          - entities:
              - entity: switch.arbol_navidad
                name: Árbol de Navidad
              - entity: sensor.consumo_arbol_navidad
                name: Consumo Árbol de Navidad
              - entity: sensor.consumo_diario_arbol_navidad
                name: Consumo Diaro Árbol de Navidad
            show_header_toggle: false
            type: entities
            head:
              label: Arbol de Navidad
              type: section
            type: 'custom:fold-entity-row'
#          - entities:
#              - entity: sensor.plantas_salon_humedad
#                name: Humedad
#              - entity: sensor.plantas_salon_iluminacion
#                name: Luminosidad
#              - entity: sensor.plantas_salon_fertilizante
#                name: Fertilizante
#              - entity: sensor.plantas_salon_temperatura
#                name: Temperatura
#            show_header_toggle: false
#            type: entities
#            head:
#              label: Plantas
#              type: section
#            type: 'custom:fold-entity-row'
          - entities:
              - entity: sensor.plantas_salon_humedad
              - entities:
                  - entity: script.apagar_encender_humidificador
                    icon: 'mdi:power'
                    name: ON/OFF
                  - entity: script.mas_humidificador
                    icon: 'mdi:plus'
                    name: Más
                  - entity: script.menos_humidificador
                    icon: 'mdi:minus'
                    name: Menos
                  - entity: script.display_humidificador
                    icon: 'mdi:television'
                    name: Display
                  - entity: script.calentador_humidificador
                    icon: 'mdi:radiator'
                    name: Calentador
                  - entity: script.luz_humidificador
                    icon: 'mdi:lightbulb-outline'
                    name: Luz
                  - entity: script.control_humedad_humidificador
                    icon: 'mdi:cloud-outline'
                    name: Humedad
                  - entity: script.tiempo_humidificador
                    icon: 'mdi:clock'
                    name: Tiempo
                  - entity: script.niebla_humidificador
                    icon: 'mdi:shower-head'
                    name: Fuerza Niebla
                show_state: false
                title: Humidificador
                type: glance
            show_header_toggle: false
            type: entities
            head:
              label: Humidificador 
              type: section
            type: 'custom:fold-entity-row'
          - entities:
              - entity: media_player.television_samsung
                type: 'custom:mini-media-player'
              - entity: media_player.google_cast
                type: 'custom:mini-media-player'
              - entity: input_boolean.bloqueo_multimedia
              - entity: sensor.television_salon_encendida
            show_header_toggle: false
            type: entities
            head:
              label: Multimedia
              type: section
            type: 'custom:fold-entity-row'
        title: Dispositivos
        show_header_toggle: false
        type: entities
      - columns: 3
        entities:
          - entity: script.apagar_encender_humidificador
            icon: 'mdi:power'
            name: ON/OFF
          - entity: script.mas_humidificador
            icon: 'mdi:plus'
            name: Más
          - entity: script.menos_humidificador
            icon: 'mdi:minus'
            name: Menos
          - entity: script.display_humidificador
            icon: 'mdi:television'
            name: Display
          - entity: script.calentador_humidificador
            icon: 'mdi:radiator'
            name: Calentador
          - entity: script.luz_humidificador
            icon: 'mdi:lightbulb-outline'
            name: Luz
          - entity: script.control_humedad_humidificador
            icon: 'mdi:cloud-outline'
            name: Humedad
          - entity: script.tiempo_humidificador
            icon: 'mdi:clock'
            name: Tiempo
          - entity: script.niebla_humidificador
            icon: 'mdi:shower-head'
            name: Fuerza Niebla
        show_state: false
        title: Humidificador
        type: glance
    layout: vertical
    type: 'custom:layout-card'
icon: 'mdi:sofa'
panel: true
path: salon
title: Salón

